Source: firmware-atomisp
Section: embedded
Priority: optional
Maintainer: Guillaume Sanahuja <guillaume.sanahuja@hds.utc.fr>
Build-Depends: debhelper (>=13)
Standards-Version: 3.9.7
Homepage: https://gitlab.utc.fr/uav-hds/intel-aero/meta-intel-aero-base/tree/master/recipes-kernel/linux/linux-yocto

Package: firmware-atomisp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Firmware for AtomISP
 AtomISP Firmware required by Intel (R) Aero RTF Drone cameras
XBCS-meta-intel-aero-base-revision: {meta-intel-aero-base}
